** Changed in: gnome-applets (Ubuntu)
       Status: Confirmed => Invalid

You received this bug notification because you are a member of Desktop
Packages, which is subscribed to gnome-applets in Ubuntu.

  Invest-applet fails to start after upgrade to Natty

Status in gnome-applets package in Ubuntu:

Bug description:
  Binary package hint: gnome-applets

  Bug occurred immediately after upgrade from Maverick to Natty.
  (I am now using the Ubuntu Classic desktop, to retain Gnome stuff)

  gnome-applets version:

  I expected the Invest applet to be visible in my Gnome toolbar after the 
upgrade; however although other applets are present (system monitor, weather, 
etc) I cannot see the Invest icon.
  Attempting to add it back does not give any errors messages, however it does 
not appear.

  Attempting to run the applet from the command line produces the
  following output:

  tobyc@adonai:~$ /usr/lib/gnome-applets/invest-applet -d
  2011-05-02 17:18:52.192521: Debugging enabled
  2011-05-02 17:18:52.192570: Data Dir: /usr/share/gnome-applets/invest-applet
  2011-05-02 17:18:52.192585: Detected PROXY: None

  A "ps" command shows that the applet is now running - however it still does 
not appear anywhere in my visible toolbars.
  Killing and restarting the applet also does not help. Ditto for rebooting.

  Any way I can help debug this?

To manage notifications about this bug go to:

Mailing list: https://launchpad.net/~desktop-packages
Post to     : desktop-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~desktop-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to